body {
	font: 90% arial, helvetica, sans-serif;
	font-style: normal;
	margin: 0;
}

td {
	font: 90% arial, helvetica, sans-serif;
	margin: 0;
}

h2 {
	font-size: 1.5em;
	color: #004d35;
	text-align:center;
	font-style: normal;
}

h3 {
	font-size: 1em;
}

.quantalogo, td {
	width: 100px;
	}
	
.credits, td {
	width: auto;
}

.credits, p {
	font: 0.95em arial, helvetica, sans-serif;
	padding: 0px 2px; 
}

#container {
	position: relative;
	width: 676px; /* width + border for IE 5.x */
	w\idth: 670px; /* real width */
	border: solid #044C0D;
	border-width: 3px 3px 3px 3px;
	margin: auto;
/*	font-size: 1.25em; */
}

#header {
	align: center;
}

#navigation {
	float: left;
	clear: none;
	width: 125px;
	color: white;
	font-size: 1.00em;
	font-weight: bold;
}

#navigation ul {
	margin: 0 0;
	padding: 0 0;
	list-style: none;
}

#navigation ul a {
	color: white;
	text-decoration: none;
	background: #044C0D;
	display: block;
	padding: 0.5em 0.5em;
	margin: 0em 0em 0em 0em;
}

#navigation a:visited {
	color: #ccc;
}
	
#navigation a:hover {
	background: #022C08;
}

#content {
	float: left;
	clear: none;
	width: 525px;
	padding: 5px 5px 5px 10px;
}

#footer-email {
	border: solid #044C0D;
	border-width: 3px 0px 0px 0px;
	padding:0.25em 0.25em;
	clear: both;
}

#footer-credits {
  border: solid #044C0D;
	border-width: 3px 0px 0px 0px;
	width: 670px;
	clear: both;
}
